.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.004719px;}
._3{width:40.255472px;}
._1{width:141.687110px;}
._2{width:389.684357px;}
._5{width:757.876617px;}
._4{width:761.718976px;}
.fc1{color:rgb(166,166,166);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.160000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y56{bottom:3.470521px;}
.y0{bottom:70.695798px;}
.y45{bottom:75.130814px;}
.y69{bottom:78.408067px;}
.y3e{bottom:93.639938px;}
.y44{bottom:93.640099px;}
.y3d{bottom:112.149223px;}
.y43{bottom:112.149383px;}
.y46{bottom:112.470588px;}
.y68{bottom:116.969572px;}
.y3c{bottom:130.465861px;}
.y42{bottom:130.466022px;}
.y3b{bottom:148.975146px;}
.y41{bottom:148.975307px;}
.y67{bottom:158.037083px;}
.y3a{bottom:167.484431px;}
.y40{bottom:167.484592px;}
.y39{bottom:185.993716px;}
.y3f{bottom:185.993876px;}
.y38{bottom:186.187025px;}
.y66{bottom:195.441748px;}
.y22{bottom:224.555884px;}
.y29{bottom:224.556527px;}
.y30{bottom:224.557170px;}
.y37{bottom:224.557812px;}
.y21{bottom:243.065169px;}
.y28{bottom:243.065812px;}
.y2f{bottom:243.066454px;}
.y36{bottom:243.067097px;}
.y20{bottom:261.574454px;}
.y27{bottom:261.575096px;}
.y2e{bottom:261.575739px;}
.y35{bottom:261.576382px;}
.y1f{bottom:279.891092px;}
.y26{bottom:279.891735px;}
.y2d{bottom:279.892378px;}
.y34{bottom:279.893021px;}
.y1e{bottom:298.400377px;}
.y25{bottom:298.401020px;}
.y2c{bottom:298.401663px;}
.y33{bottom:298.402305px;}
.y1d{bottom:339.661176px;}
.y24{bottom:339.661819px;}
.y2b{bottom:339.662462px;}
.y32{bottom:339.663105px;}
.y1c{bottom:357.977815px;}
.y23{bottom:357.978458px;}
.y2a{bottom:357.979101px;}
.y31{bottom:357.979743px;}
.y1a{bottom:396.346353px;}
.y19{bottom:396.346514px;}
.y15{bottom:400.395615px;}
.y18{bottom:414.855798px;}
.y14{bottom:418.712254px;}
.y17{bottom:433.365244px;}
.y13{bottom:437.221539px;}
.y1b{bottom:452.645595px;}
.y16{bottom:452.645916px;}
.y12{bottom:455.730824px;}
.y65{bottom:468.455907px;}
.y64{bottom:505.860571px;}
.y11{bottom:506.439313px;}
.y10{bottom:543.650689px;}
.yf{bottom:581.440485px;}
.ye{bottom:622.508639px;}
.yd{bottom:663.383343px;}
.yc{bottom:704.451496px;}
.yb{bottom:745.326200px;}
.y63{bottom:753.617531px;}
.ya{bottom:786.394353px;}
.y62{bottom:794.685042px;}
.y9{bottom:830.354286px;}
.y61{bottom:833.053258px;}
.y5e{bottom:833.246065px;}
.y60{bottom:874.121412px;}
.y5d{bottom:874.314218px;}
.y8{bottom:886.074625px;}
.y5f{bottom:892.438050px;}
.y5c{bottom:892.630857px;}
.y5b{bottom:930.999684px;}
.y59{bottom:940.061311px;}
.y7{bottom:941.795929px;}
.y5a{bottom:949.508969px;}
.y58{bottom:988.070346px;}
.y6{bottom:997.517232px;}
.y57{bottom:1006.579630px;}
.y55{bottom:1021.618555px;}
.y54{bottom:1025.089201px;}
.y53{bottom:1025.281882px;}
.y5{bottom:1053.431182px;}
.y52{bottom:1063.458185px;}
.y51{bottom:1083.124150px;}
.y50{bottom:1102.598111px;}
.y4{bottom:1109.152485px;}
.y4f{bottom:1122.264075px;}
.y4e{bottom:1141.737394px;}
.y4d{bottom:1161.403358px;}
.y3{bottom:1164.873789px;}
.y4c{bottom:1180.877319px;}
.y4b{bottom:1200.543283px;}
.y4a{bottom:1218.859922px;}
.y2{bottom:1220.595092px;}
.y49{bottom:1238.525886px;}
.y48{bottom:1257.999847px;}
.y47{bottom:1259.349244px;}
.y1{bottom:1272.652908px;}
.h8{height:17.738218px;}
.h2{height:23.413359px;}
.h4{height:29.004609px;}
.h6{height:31.992188px;}
.h5{height:34.945312px;}
.h3{height:52.417969px;}
.h1{height:1130.329412px;}
.h7{height:1172.104202px;}
.h0{height:1352.860504px;}
.w2{width:218.064403px;}
.w1{width:836.299160px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:81.942857px;}
.x1{left:91.004452px;}
.x2{left:262.024336px;}
.xf{left:290.945901px;}
.x10{left:319.868293px;}
.x3{left:329.699496px;}
.x4{left:428.223731px;}
.x7{left:459.458420px;}
.x5{left:492.813983px;}
.x6{left:495.898891px;}
.x13{left:498.790992px;}
.x12{left:500.141208px;}
.x8{left:594.423143px;}
.xa{left:632.020437px;}
.x9{left:662.098286px;}
.x11{left:699.888403px;}
.xb{left:760.622278px;}
.xd{left:798.219832px;}
.xc{left:828.297681px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.833763pt;}
._3{width:33.405866pt;}
._1{width:117.578564pt;}
._2{width:323.378232pt;}
._5{width:628.921321pt;}
._4{width:632.109889pt;}
.fs0{font-size:26.687866pt;}
.fs2{font-size:33.061088pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:59.748954pt;}
.y56{bottom:2.880000pt;}
.y0{bottom:58.666667pt;}
.y45{bottom:62.347049pt;}
.y69{bottom:65.066667pt;}
.y3e{bottom:77.706783pt;}
.y44{bottom:77.706916pt;}
.y3d{bottom:93.066649pt;}
.y43{bottom:93.066783pt;}
.y46{bottom:93.333333pt;}
.y68{bottom:97.066800pt;}
.y3c{bottom:108.266649pt;}
.y42{bottom:108.266783pt;}
.y3b{bottom:123.626516pt;}
.y41{bottom:123.626649pt;}
.y67{bottom:131.146533pt;}
.y3a{bottom:138.986383pt;}
.y40{bottom:138.986516pt;}
.y39{bottom:154.346249pt;}
.y3f{bottom:154.346383pt;}
.y38{bottom:154.506667pt;}
.y66{bottom:162.186667pt;}
.y22{bottom:186.346933pt;}
.y29{bottom:186.347467pt;}
.y30{bottom:186.348000pt;}
.y37{bottom:186.348533pt;}
.y21{bottom:201.706800pt;}
.y28{bottom:201.707333pt;}
.y2f{bottom:201.707867pt;}
.y36{bottom:201.708400pt;}
.y20{bottom:217.066667pt;}
.y27{bottom:217.067200pt;}
.y2e{bottom:217.067733pt;}
.y35{bottom:217.068267pt;}
.y1f{bottom:232.266667pt;}
.y26{bottom:232.267200pt;}
.y2d{bottom:232.267733pt;}
.y34{bottom:232.268267pt;}
.y1e{bottom:247.626533pt;}
.y25{bottom:247.627067pt;}
.y2c{bottom:247.627600pt;}
.y33{bottom:247.628133pt;}
.y1d{bottom:281.866667pt;}
.y24{bottom:281.867200pt;}
.y2b{bottom:281.867733pt;}
.y32{bottom:281.868267pt;}
.y1c{bottom:297.066667pt;}
.y23{bottom:297.067200pt;}
.y2a{bottom:297.067733pt;}
.y31{bottom:297.068267pt;}
.y1a{bottom:328.906667pt;}
.y19{bottom:328.906800pt;}
.y15{bottom:332.266933pt;}
.y18{bottom:344.266667pt;}
.y14{bottom:347.466933pt;}
.y17{bottom:359.626667pt;}
.y13{bottom:362.826800pt;}
.y1b{bottom:375.626400pt;}
.y16{bottom:375.626667pt;}
.y12{bottom:378.186667pt;}
.y65{bottom:388.746533pt;}
.y64{bottom:419.786667pt;}
.y11{bottom:420.266933pt;}
.y10{bottom:451.146667pt;}
.yf{bottom:482.506400pt;}
.ye{bottom:516.586667pt;}
.yd{bottom:550.506400pt;}
.yc{bottom:584.586667pt;}
.yb{bottom:618.506400pt;}
.y63{bottom:625.386933pt;}
.ya{bottom:652.586667pt;}
.y62{bottom:659.466667pt;}
.y9{bottom:689.066667pt;}
.y61{bottom:691.306400pt;}
.y5e{bottom:691.466400pt;}
.y60{bottom:725.386667pt;}
.y5d{bottom:725.546667pt;}
.y8{bottom:735.306000pt;}
.y5f{bottom:740.586667pt;}
.y5c{bottom:740.746667pt;}
.y5b{bottom:772.586907pt;}
.y59{bottom:780.106667pt;}
.y7{bottom:781.546133pt;}
.y5a{bottom:787.946773pt;}
.y58{bottom:819.946800pt;}
.y6{bottom:827.786267pt;}
.y57{bottom:835.306667pt;}
.y55{bottom:847.786667pt;}
.y54{bottom:850.666771pt;}
.y53{bottom:850.826667pt;}
.y5{bottom:874.186267pt;}
.y52{bottom:882.507141pt;}
.y51{bottom:898.826875pt;}
.y50{bottom:914.987275pt;}
.y4{bottom:920.426400pt;}
.y4f{bottom:931.307008pt;}
.y4e{bottom:947.466875pt;}
.y4d{bottom:963.786608pt;}
.y3{bottom:966.666533pt;}
.y4c{bottom:979.947008pt;}
.y4b{bottom:996.266741pt;}
.y4a{bottom:1011.466741pt;}
.y2{bottom:1012.906667pt;}
.y49{bottom:1027.786475pt;}
.y48{bottom:1043.946875pt;}
.y47{bottom:1045.066667pt;}
.y1{bottom:1056.106667pt;}
.h8{height:14.720000pt;}
.h2{height:19.429496pt;}
.h4{height:24.069376pt;}
.h6{height:26.548607pt;}
.h5{height:28.999248pt;}
.h3{height:43.498872pt;}
.h1{height:938.000000pt;}
.h7{height:972.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:180.960000pt;}
.w1{width:694.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xe{left:68.000000pt;}
.x1{left:75.519733pt;}
.x2{left:217.440000pt;}
.xf{left:241.440462pt;}
.x10{left:265.441610pt;}
.x3{left:273.600000pt;}
.x4{left:355.360000pt;}
.x7{left:381.280000pt;}
.x5{left:408.960000pt;}
.x6{left:411.520000pt;}
.x13{left:413.920000pt;}
.x12{left:415.040473pt;}
.x8{left:493.280014pt;}
.xa{left:524.480000pt;}
.x9{left:549.440000pt;}
.x11{left:580.800000pt;}
.xb{left:631.199798pt;}
.xd{left:662.400000pt;}
.xc{left:687.360000pt;}
}
